<div class="container-fluid nav-border">
    <div class="container">
        <nav class="nav nav-pills nav-justified">

            <div class="nav-item nav-link text-left">
                <a [routerLink]="['/'+headerConf.route]" class="menu-item menu-active">
                    <i class="fas fa-chevron-left"></i>
                </a>
            </div>
            <div class="nav-item nav-link title">
                {{ headerConf.title }}
            </div>
            <div class="nav-item nav-link"> </div>

        </nav>
    </div>
</div>